.slider1 {
    height: 78vh;
    text-align: center;
    overflow: hidden
}

.slide {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: y mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: mandatory
}

.main-header .menu-icon {
    background-color: transparent
}

.slide>div {
    scroll-snap-align: start;
    flex-shrink: 0;
    margin-right: 150px;
    border-radius: 10px;
    transform-origin: center center;
    transition: transform 0.5s;
    position: relative;
    width: 80vw;
    height: 50vh;
    display: flexbox;
    justify-content: center;
    align-items: center
}

@media (min-width: 1280px) {
    .card-title{
        font-size: 1.3em !important;
    }
    .table-of-contents a {
        color: black
    }

    .table-of-contents a:hover {
        color: brown
    }

    .slider1 {
        width: 80vw;
        color: brown;
        margin-left: calc(15% - 220px)
    }

    .slide>div {
        width: 80vw;
        margin-top: calc(15% - 30px)
    }

    .slide {
        align-items: center;
        width: 80vw;
        height: 80vh;
        overflow: hidden
    }

    #fijado .pinned {
        margin-top: 10em;
        margin-bottom: 10em;
        margin-left: -12em;
    }
}

@media (min-width: 1152px) and (max-width: 1279px) {
    .slider1 {
        width: 80vw;
        color: forestgreen;
        margin-left: calc(15% - 200px)
    }

    .slide>div {
        display: flex;
        height: 80vh;
        margin-top: calc(15% - 30px)
    }

    .slide {
        align-items: center;
        margin-top: -10px;
        width: 80vw;
        height: 80vh;
        overflow: hidden
    }

    #fijado .pinned {
        margin-top: 10em;
        margin-bottom: 10em;
        left: 2em
    }

    .card-image {
        max-width: 350px
    }
}

@media (min-width: 1024px) and (max-width: 1151px) {
    .slider1 {
        width: 80vw;
        color: brown;
        margin-left: calc(20% - 200px)
    }

    .slide>div {
        display: flex;
        height: 85vh;
        margin-top: calc(15% - 120px);
        margin-right: calc(10% - 15px)
    }

    .slide {
        align-items: center;
        overflow: hidden
    }

    #fijado .pinned {
        margin-top: 10em;
        margin-bottom: 10em;
        left: 1.2em
    }

    .card-image {
        max-width: 300px;
        margin-left: calc(20% - 150px)
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .main-header .menu-icon {
        background-color: #fff
    }

    .nave {
        width: 20%;
        max-height: 0px;
        overflow: hidden;
        transition: 1s all;
        background-color: rgb(145 32 51);
        border-radius: 15px;
    }

    .mostrar {
        max-height: 60%;
        height: 50%;
        width: 100%;
        scroll-behavior: smooth;
        display: flex
    }

    .mostrar.active .menu {
        color: #fff
    }

    .nave ul {
        list-style: none
    }

    .nave ul li a {
        text-decoration: none;
        display: block;
        line-height: 5px;
        font-size: 1.2em;
        padding: 20px
    }

    i {
        margin-top: -5px;
        margin-left: -5px
    }

    #icono {
        margin-top: 5px;
        margin-left: -5px
    }

    .nave ul li a:hover {
        background-color: rgb(141, 142, 145)
    }

    .menu {
        position: absolute;
        padding: 2px;
        background-color: rgb(145 32 51);
        color: #fff;
        width: 6%;
        cursor: pointer;
        border-radius: 5px
    }

    .card-content {
        padding: 10px
    }

    .table-of-contents li {
        padding: 4px
    }

    .table-of-contents a {
        display: inline;
        font-weight: 300;
        color: rgb(255, 255, 255);
        padding-left: -120px;
        height: 40%;
        line-height: .5rem;
        letter-spacing: 2px;
        font-size: 1.2em !important;
    }

    .slider1 {
        display: block;
        width: 70vw;
        height: 80vh;
        margin-left: calc(30% - 160px);
        font-size: 1.5rem
    }

    .slide>div {
        display: flex;
        height: 70vh;
        width: 60vw;
        margin-bottom: calc(55% - -250px)
    }

    .slide {
        align-items: center;
        height: 94vh;
        margin-top: calc(30% - 150px);
        margin-left: calc(30% - 160px)
    }

    #fijado .pinned {
        margin-top: 13em;
        left: calc(3% - 1em);
        z-index: 5;
        font-size: 1.5rem;
        font-weight: 10px
    }

    .card-image {
        max-width: 460px;
        border-radius: 2px 0 0 2px;
        margin: 35% 0 0 0
    }

    .card .card-content {
        padding: 1px;
        font-size: 1rem;
        justify-content: right;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
    }
}

@media (min-width: 667px) and (max-width: 767px) {
    .slider1 {
        display: block;
        width: 80vw;
        height: 80vh;
        color: brown;
        margin-left: calc(10% - 35px)
    }

    .slide>div {
        display: flex;
        height: 80vh;
        margin-top: calc(15% - 83px);
        margin-right: calc(10% - 40px)
    }

    .slide {
        align-items: center
    }

    #fijado .pinned {
        margin-top: 5em;
        margin-bottom: 5em;
        left: 0.2em
    }

    .card-image {
        max-width: 300px
    }
}

@media (max-width: 666px) {
    .slider1 {
        display: block;
        width: 80vw;
        margin-left: calc(50% - 350px)
    }

    .slide>div {
        display: flex;
        height: 90vh;
        margin-top: calc(15% - 100px);
        margin-right: calc(10% - 40px)
    }

    .slide {
        align-items: center
    }

    #fijado .pinned {
        margin-top: 10em;
        margin-bottom: 10em;
        left: 2em
    }

    .card-image {
        max-width: 300px
    }
}

@media (min-width: 375px)and (max-width: 666px) {
    .main-header .menu-icon {
        background-color: #fff
    }

    .nave {
        width: 20%;
        max-height: 0px;
        overflow: hidden;
        transition: 1s all;
        background-color: rgb(145 32 51);
        border-radius: 15px
    }

    .mostrar {
        max-height: 60%;
        height: 50%;
        width: 100%;
        scroll-behavior: smooth;
        display: flex
    }

    .mostrar.active .menu {
        color: #fff
    }

    .nave ul {
        list-style: none
    }

    .nave ul li a {
        text-decoration: none;
        display: block;
        line-height: 5px;
        font-size: 1.2em;
        padding: 20px
    }

    i {
        margin-top: -5px;
        margin-left: -5px
    }

    #icono {
        margin-top: 5px;
        margin-left: -5px
    }

    .nave ul li a:hover {
        background-color: rgb(141, 142, 145)
    }

    .menu {
        position: absolute;
        padding: 2px;
        background-color: rgb(145 32 51);
        color: #fff;
        width: 6%;
        cursor: pointer;
        border-radius: 5px
    }

    .card-content {
        padding: 10px
    }

    .table-of-contents li {
        padding: 4px
    }

    .table-of-contents a {
        display: inline;
        font-weight: 300;
        color: rgb(255, 255, 255);
        padding-left: -120px;
        height: 40%;
        line-height: .5rem;
        letter-spacing: 2px;
        font-size: 1.2em !important;
    }

    .slider1 {
        display: block;
        width: 100vw;
        height: 80vh;
        margin-left: calc(40% - 160px);
        font-size: 11px
    }

    .slide>div {
        display: flex;
        height: 100vh;
        width: 100vw;
        margin-bottom: calc(10% - -250px)
    }

    .slide {
        align-items: center;
        height: 100vh;
        margin-top: calc(30% - 150px);
        margin-left: 5px
    }

    #fijado .pinned {
        margin-top: 13em;
        left: calc(3% - 1em);
        z-index: 5;
        font-size: 1em;
        font-weight: 10px
    }

    .card-image {
        border-radius: 2px 0 0 2px;
        max-width: 400px;
        margin-top: 180px
    }

    .card .card-content {
        padding: 10px;
        font-size: 9px;
        justify-content: right;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
    }
}

@media (min-width: 414px)and (max-width: 740px) {
    .nave {
        width: 20%;
        max-height: 0px;
        overflow: hidden;
        transition: 1s all;
        background: rgb(145 32 51);
        border-radius: 15px
    }

    .mostrar {
        max-height: 60%;
        height: 50%;
        width: 100%;
        scroll-behavior: smooth;
        display: flex
    }

    .mostrar.active .menu {
        color: rgb(145 32 51)
    }

    .nave ul {
        list-style: none
    }

    .nave ul li a {
        text-decoration: none;
        display: block;
        line-height: 5px;
        font-size: 1.2em;
        padding: 10px
    }

    i {
        margin-top: -5px;
        margin-left: -5px
    }

    .nave ul li a:hover {
        background-color: rgb(141, 142, 145)
    }

    .menu {
        position: absolute;
        padding: 2px;
        background-color: rgb(145 32 51);
        color: #fff;
        width: 6%;
        cursor: pointer;
        border-radius: 5px
    }

    .card-content {
        margin-right: -5px
    }

    .table-of-contents li {
        padding: 4px
    }

    .table-of-contents a {
        display: inline;
        font-weight: 300;
        color: rgb(255, 255, 255);
        padding-left: -120px;
        line-height: .5rem;
        letter-spacing: 2px;

    }

    .slider1 {
        display: block;
        width: 95vw;
        height: 100vh;
        margin-left: calc(27% - 203px);
        font-size: 11px
    }

    .slide>div {
        display: flex;
        height: 100vh;
        width: 95vw;
        margin-bottom: calc(10% - -250px)
    }

    .slide {
        align-items: center;
        height: 100vh;
        margin-top: calc(30% - 150px)
    }

    #fijado .pinned {
        margin-top: 16em;
        left: calc(3% - 1em);
        z-index: 5;
        font-size: 1em;
        font-weight: 10px
    }

    .card-image {
        border-radius: 2px 0 0 2px;
        max-width: 450px;
        margin: 40% 0 0 15%
    }

    .card .card-content {
        padding: 6% 0;
        font-size: 1rem;
        justify-content: right;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
    }
}

@keyframes float {
    0% {
        animation-timing-function: cubic-bezier(0, 0.4, 0.6, 1);
        transform: translate(0, 0) scale(0.5000000000000001);
        box-shadow: 0 0 0 rgba(0, 0, 0, .3)
    }

    50% {
        animation-timing-function: cubic-bezier(0.4, 0, 1, 0.6);
        transform: translate(0, -15px) scale(1);
        box-shadow: 0 23px 5px -15px rgba(0, 0, 0, .2)
    }

    100% {
        transform: translate(0, 0) scale(0.7000000000000001);
        box-shadow: 0 0 0 rgba(0, 0, 0, .3)
    }
}

@media (max-width: 320px) {
    .slider1 {
        display: block;
        width: 50vw;
        margin-left: calc(50% - 200px)
    }

    .slide>div {
        display: flex;
        height: 80vh
    }

    .slide {
        align-items: center;
        margin-top: calc(20% - 100px);
        margin-right: calc(10% - 40px);
        overflow: hidden
    }

    #fijado .pinned {
        font-weight: 600;
        text-decoration: none;
        padding: 20px 15px;
        display: block;
        color: #fff;
        transition: all 0.2s ease-in-out 0s
    }

    .card-image {
        max-width: 300px;
        z-index: -1;
        margin-bottom: 550px
    }

    .card .card-content {
        padding: 1px;
        font-size: 2px;
        justify-content: right
    }
}

@media (min-width: 720px) and (max-width: 1024px) {
    .main-header .nav-links .nav-link {
        width: 60%
    }

    .main-header .nav-links {
        width: 40vw;
        height: 82vh
    }

    .nave {
        width: 20%;
        max-height: 0px;
        overflow: hidden;
        transition: 1s all;
        background: rgb(145 32 51);
        border-radius: 15px
    }

    .mostrar {
        max-height: 60%;
        height: 50%;
        width: 100%;
        scroll-behavior: smooth;
        display: flex
    }

    .mostrar.active .menu {
        color: rgb(145 32 51)
    }

    .nave ul {
        list-style: none
    }

    .nave ul li a {
        text-decoration: none;
        display: block;
        line-height: 5px;
        font-size: 1.2em;
        padding: 10px
    }

    i {
        margin-top: 10px;
        margin-left: 10px
    }

    .nave ul li a:hover {
        background-color: rgb(141, 142, 145)
    }

    .menu {
        position: absolute;
        padding: 2px;
        background-color: rgb(145 32 51);
        color: #fff;
        width: 7%;
        cursor: pointer;
        border-radius: 5px
    }

    .main-header .nav-links {
        position: absolute;
        top: -13px;
        left: calc(66% - 120px)
    }

    .main-header .nav-links {
        width: 50vw;
        height: 49vh
    }
}